<?// переход
$game["loc"][$k][$j]=$game["loc"][$i][$j];
unset($game["loc"][$i][$j]);
addjournalall($k,"Пришел ".$game["loc"][$k][$j]["title"]);
$s=$game["loc"][$k][$j]["title"]." ушел ";
if (array_search($k,$loc)) $s.=$loc[array_search($k,$loc)-1];
addjournalall($i,$s);
$game["loc"][$k][$j]["time_nextmove"]=time()+rand($move[1],$move[2]);// след. ход
?>